Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Argparse4j
Bundle-SymbolicName: argparse4j
Bundle-Version: 0.5.0
Bundle-ClassPath: argparse4j-0.5.0.jar
Export-Package: net.sourceforge.argparse4j,net.sourceforge.argparse4j.
 annotation,net.sourceforge.argparse4j.helper,net.sourceforge.argparse
 4j.impl,net.sourceforge.argparse4j.impl.action,net.sourceforge.argpar
 se4j.impl.choice,net.sourceforge.argparse4j.impl.type,net.sourceforge
 .argparse4j.inf,net.sourceforge.argparse4j.internal
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

